{
  "code": 200,
  "data":{
    "id":1,
    "SEODescribe": "固态硬盘高速",
    "SEOKeywords": "固态硬盘-M2",
    "SEOTitle": "电子设备",
    "isRecommend": "1",
    "isNewProduct": "1",
    "isUp": "1",
    "sort": "9999",
    "params": "12x12",
    "type": "电子产品",
    "model": "M2",
    "nameLv2": "高速",
    "name": "固态硬盘"
},
  "msg": "成功"
}
